This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 673636

Summary: [abrt] gnome-terminal-2.32.0-1.fc14: handle_error: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: masami256
Component: gnome-terminalAssignee: Behdad Esfahbod <behdad>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 14CC: behdad, livermob
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:65fc0a6d5f5d95a04728e9a7f41c2b01a7307098
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-16 08:17:41 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description masami256 2011-01-28 21:05:20 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/gnome-terminal
comment: It's not always happend but sometimes gnome-terminal chashes.
component: gnome-terminal
crash_function: handle_error
executable: /usr/bin/gnome-terminal
kernel: 2.6.35.10-74.fc14.x86_64
package: gnome-terminal-2.32.0-1.fc14
rating: 3
reason: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1296266400
uid: 500

How to reproduce
-----
1.Login to Gnome
2.Run gnome-terminal
Comment 1 masami256 2011-01-28 21:05:24 EST
Created attachment 475912 [details]
File: backtrace
Comment 2 Brian Livermore 2011-03-19 23:24:44 EDT
Package: gnome-terminal-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. not sure...
2.
3.
Comment 3 Brian Livermore 2011-03-19 23:27:09 EDT
Package: gnome-terminal-2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2. not sure...
3.
Comment 4 Fedora End Of Life 2012-08-16 08:17:44 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping